Bug 527333 - kcron missing from package
Summary: kcron missing from package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeadmin
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-06 00:31 UTC by Susan Lauber
Modified: 2009-10-06 00:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-06 00:37:22 UTC
Type: ---


Attachments (Terms of Use)

Description Susan Lauber 2009-10-06 00:31:26 UTC
Description of problem:
I was looking for kcron while reviewing some documentation.
yum search gives me kdeadmin
I installed it.  Still no kcron.
rpm -qi shows it should be there.
rpm -ql lists some docs for it but no executable.

either it is missing or the description needs updating.

Version-Release number of selected component (if applicable):
# yum list kdeadmin
Loaded plugins: presto, refresh-packagekit
Installed Packages
kdeadmin.i686                      7:4.3.1-1.fc12                       @rawhide
 
How reproducible:

# rpm -qi kdeadmin
Name        : kdeadmin                     Relocations: (not relocatable)
Version     : 4.3.1                             Vendor: Fedora Project
Release     : 1.fc12                        Build Date: Wed 02 Sep 2009 06:34:54 AM EDT
Install Date: Sun 04 Oct 2009 07:40:32 PM EDT      Build Host: x86-6.fedora.phx.redhat.com
Group       : User Interface/Desktops       Source RPM: kdeadmin-4.3.1-1.fc12.src.rpm
Size        : 3389191                          License: GPLv2
Signature   : (none)
Packager    : Fedora Project
URL         : http://www.kde.org/
Summary     : K Desktop Environment - Administrative tools
Description :
The kdeadmin package includes administrative tools including:
* kcron: systemsettings module for the cron task scheduler
* knetworkconf: systemsettings module for network settings
* ksystemlog: system log viewer
* kuser: user manager

# rpm -ql kdeadmin | grep kcron
/usr/share/doc/HTML/en/kcron
/usr/share/doc/HTML/en/kcron/common
/usr/share/doc/HTML/en/kcron/index.cache.bz2
/usr/share/doc/HTML/en/kcron/index.docbook
/usr/share/doc/HTML/en/kcron/kcron.png
/usr/share/doc/HTML/en/kcron/kcronstart.png
/usr/share/doc/HTML/en/kcron/newtask.png
/usr/share/doc/HTML/en/kcron/newvariable.png
/usr/share/doc/HTML/en/kcron/print.png



Steps to Reproduce:
1.
2.
3.
  
Actual results:
# kcron
-bash: kcron: command not found

Expected results:
a gui app to schedule a recurring job.

Additional info:

Comment 1 Kevin Kofler 2009-10-06 00:37:22 UTC
As the description says, kcron is not an executable, it's a System Settings module. You'll find it in System Settings.


Note You need to log in before you can comment on or make changes to this bug.